Bug 48441 - Fix enum naming style violation in GraphicsContext3D
Summary: Fix enum naming style violation in GraphicsContext3D
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebGL (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC OS X 10.5
: P2 Normal
Assignee: Zhenyao Mo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-27 10:55 PDT by Zhenyao Mo
Modified: 2010-11-01 10:36 PDT (History)
3 users (show)

See Also:


Attachments
patch (36.08 KB, patch)
2010-10-28 15:25 PDT, Zhenyao Mo
kbr: review+
zmo: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zhenyao Mo 2010-10-27 10:55:19 PDT
Currently they start with "k", which is Google style, but not Webkit style.
Comment 1 Zhenyao Mo 2010-10-28 15:25:26 PDT
Created attachment 72244 [details]
patch
Comment 2 Kenneth Russell 2010-10-28 15:40:12 PDT
Comment on attachment 72244 [details]
patch

Looks good as long as it all compiles.
Comment 3 Zhenyao Mo 2010-10-28 16:08:40 PDT
I'll wait until all ports pass to commit.
Comment 4 Zhenyao Mo 2010-11-01 10:36:33 PDT
Committed r71034: <http://trac.webkit.org/changeset/71034>